<template>
	<view>
		<view class="img-box" v-for="(item,index) in pic" :key="index">
			<image :src="item" mode="aspectFill"></image>
		</view>
		
	</view>
	
</template>

<script>
	export default {
		data() {
			return {
				pic:[]
				
			}
		},
		onLoad(o) {
			if(o.pic){
				this.pic=JSON.parse(o.pic)
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss">
	.img-box{
		margin: 0 auto;
		margin-top: 20rpx;
		width: 690rpx;
		height: 360rpx;
		border-radius: 20rpx;
		overflow: hidden;
		image{
			width: 100%;
			height: 100%;
		}
	}
</style>